/**** redbus Font ***/
@font-face {
    font-family: 'redBus';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(//themes.googleusercontent.com/static/fonts/opensans/v9/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
    font-family: 'redBus';
    font-style: normal;
    font-weight: normal;
    src: local('Open Sans'), local('OpenSans'), url(//themes.googleusercontent.com/static/fonts/opensans/v9/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
    font-family: 'redBus';
    font-style: normal;
    font-weight: 600;
    src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(//themes.googleusercontent.com/static/fonts/opensans/v9/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
    font-family: 'redBus';
    font-style: normal;
    font-weight: bold;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(//themes.googleusercontent.com/static/fonts/opensans/v9/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}

/**** end redbus font **/

body{font-family: redbus;margin:0px;}
#bodyCont {padding:0px;}
.contentContainer {position:relative;padding-left:0px;padding-right:0px;margin:0 auto;}
.clr{clear:both}
.pdBtm10{padding-bottom:10px;}
.pdBtm20{padding-bottom:20px;}
.pdBtm30{padding-bottom:30px;}
.hdr{background-color:#e94c53;border: 0px solid;width:100%;text-align:center;}
.hdrLogo {
    width: 60px;
    margin:5px 10px;
}
.fdbkContainer{max-width:800px;margin:0 auto;margin-top:20px;padding-left:10px;}

.fdbkTitle{font-size:24px;font-weight:600;padding-bottom:10px;}
.underline{text-decoration:underline;}
.fdbkSubtitle{font-size:16px;font-weight:600;padding-bottom:10px;}
.inpTitle{font-size:12px;font-weight:300;}
.inpCont {font-size:15px;}
.inpCont input{width:70%;padding:10px;font-size:15px;}
.inpCont select{width:74%;padding:10px;font-size:15px;}
.inpCont textarea{width:73%;font-size:15px;padding:10px;}
.inpCont > .redBtn{width:74%;}
@media screen and (max-width: 600px) {
  body {
    background: #ccc;
  }
  .fdbkContainer{max-width:100%;padding:5px;}
  .inpCont input,.inpCont textarea{width:95%;font-size:18px;}
  .inpCont select{width:100%;font-size:18px;}
  .inpCont > .redBtn{width:100%;}
  .resultContainer{max-width:100%;padding:5px;}
  .errContainer{max-width:100%;padding:5px;}
}

.btn{display: inline-block;
padding: 6px 0px;
margin-bottom: 0;
font-size: 14px;
font-weight: normal;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
vertical-align: middle;
-ms-touch-action: manipulation;
touch-action: manipulation;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background-image: none;
border: 1px solid transparent;
border-radius: 4px;}
.redBtn,.redBtn:hover,.redBtn:visited{background-color: #d9534f; border-color: #d43f3a; color: #fff;text-decoration:none;}
.resultContainer{max-width:500px;margin:0 auto;margin-top:20px;display:none;padding-left:10px;}
.errContainer{max-width:500px;margin:0 auto;margin-top:20px;display:none;padding-left:10px;}
.err{color:red;font-size:12px;}
#cname_err, #cemail_err, #cmob_err, #cdtl_err,#cissue_err{display:none;}

